### Virtual Method

# PapersDocument DocumentSignatures get_signatures

#### Declaration [src]

    GList*
    get_signatures (
      PpsDocumentSignatures* document_signatures
    )

#### Description

No description available.

#### Return value

Type: A list of `None`

A list of `PpsSignature` objects.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.